@media screen and (max-width: 1199px){
    .slider .metaslider{
        max-width: 100% !important;
    }
    .container{
        max-width: 1140px;
    }
    .cir-bg{
        right: -15px;
    }
    .main-navigation ul > li > a{
        font-size: 18px;
        padding: 13px 16px;
    }
    .gallery-columns-4 .gallery-item{
        padding: 0px 2px;
    }
}
@media screen and (max-width: 991px){
    .top-header-con{
        position: inherit;
    }
    .top-header-con .top-header-contact {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    .before-after{
        padding: 30px 0px;
    }
    .logo-wrap, .welcome-left-wrap{
        order: 1;
    }
    .social-media-top, .welcome-right-wrap{
        order: 2;
    }
    .logo-wrap, .social-media-top{
        padding-top: 91px;
    }
    .welcome-right-img {
        text-align: right;
    }
    .testimonials-wrap{
        margin-bottom: 30px;
    }
    .care-info-wrap h2{
        width: 100%;
    }
    .inner-page-content-left{
        padding-right: 0px;
    }
    .inner-page-content-left p{
        margin-bottom: 15px;
    }
    .inner-page-content-left .entry-header .entry-title{
        margin-bottom: 25px;
    }
    .get-in-touch{
        display: inline-block;
        width: 46%;
    }
    .innerpage-wrap .our-testimonials{
        margin-top: 35px;
    }
    .innerpage-wrap .testimonials-wrap{
        height: auto;
    }
}
@media screen and (max-width: 767px){
    .care-info-wrap{
        padding: 30px 15px;
    }
    .heading-1, .welcome-content h1, .care-info-wrap h2{
        font-size: 35px;
    }
    .welcome-content{
        padding-bottom: 20px;
    }
    .footer-main{
        width: 100%;
    }
    .copyright p{
        padding: 38px 0px;
    }
    .family-day-wrap{
        margin-bottom: 20px;
    }
    .family-day-img-wrap {
        text-align: center;
    }
    .get-in-touch {
        display: block;
        width: 100%;
    }
    .social-media-facebook{
        float: none;
    }
}
@media screen and (max-width: 576px){
    .welcome-content{
        padding-left: 0px;
    }
    .logo-wrap, .social-media-top {
        padding-top: 91px;
    }
    .top-header-contact ul li{
        font-size: 16px;
        text-align: center;
    }
    .top-header-contact a{
        font-size: 15px;
    }
    .top-header-con .top-header-contact{
        text-align: left;
    }
    .top-header-contact ul li.mail-us{
        width: 194px;
        background-size: 100%;
    }
    .social-media ul li a {
        width: 42px;
        height: 38px;
        border: 2px solid #fff;
        border-radius: 16px;
        text-align: center;
        line-height: 38px;
        font-size: 15px;
    }
    .site-footer-main{
        background-size: 100%;
    }
    .bg-left{
        bottom: -55px;
    }
    .inner-page-content-left .entry-header .entry-title{
        font-size: 30px;
    }
    .innerpage-wrap .our-testimonials{
        margin-top: 0px;
    }
    .footer-main .newsletter h2{
        font-size: 22px;
    }
}
@media screen and (max-width: 480px){
    .family-day-wrap{
        font-size: 14px;
    }
    .heading-1, .welcome-content h1, .care-info-wrap h2 {
        font-size: 29px;
    }
    button#responsive-menu-button{
        top: 64px !important;
    }
    .logo-wrap, .social-media-top{
        max-width: 100%;
        flex: 100%;
    }
    .social-media-top{
        padding-top: 5px;
    }
    .social-media {
        float: none;
        padding: 0px 0px 0px;
        text-align: center;
    }
	.logo{
		padding:10px 0px 0px;
	}
    .bg-left{
        bottom: -56px
    }
    .footer-main .newsletter h2{
        font-size: 19px;
    }
    .testimonials-wrap .testi-name{
        font-size: 18px;
    }
    .get-in-touch h3{
        font-size: 25px;
    }
    .footer-main #mailpoet_form_1 .mailpoet_submit{
        position: relative;
        width: 100%;
    }
    .footer-main #mailpoet_form_1 .mailpoet_text{
        width: 100% !important;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 390px){
    .top-header-contact ul li{
        font-size: 14px;
    }
    .top-header-contact a{
        font-size: 13px;
    }
    .top-header-contact ul li.mail-us{
        width: 170px;
        padding-top: 19px;
    }
    .top-header-contact ul li.call-us{
        background-size: 100%;
        width: 125px;
        padding-top: 34px;
        line-height: 17px;
    }
    .heading-1, .welcome-content h1, .care-info-wrap h2{
        font-size: 25px;
    }
}
